
Flourish - Bug #7878

Remove the validation- maternal TB Off study (seems to link off study date to FLOURISH schedules)

13/05/2025 19:39 - Gosego Masasa

Status: Closed Start date: 13/05/2025

Priority: Urgent Due date: 15/05/2025

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Please can you de-link the maternal off study from FLOURISH, right now they are linked-see attached screenshot.

Taking a maternal participant OFF TB study SHOULD NOT take them off FLOURISH study

History

#1 - 13/05/2025 20:12 - Gosego Masasa

- Subject changed from De-link maternal TB Off study from FLOURISH schedules to Remove the validation- maternal TB Off study (seems to link off 

study date to FLOURISH schedules)

When reviewing with Ame it seems off study form is not linked to FLOURISH schedules but Ame has agreed that they would work on removing this

validation.

#2 - 20/05/2025 13:16 - Ame Diphoko

- Due date set to 15/05/2025

- Status changed from New to Resolved

- Assignee set to Ame Diphoko

#3 - 22/05/2025 22:59 - Gosego Masasa

- Status changed from Resolved to Closed

Tested with PID 0646-7 and resolved
